Subject: Re: [PATCH v3] usb: dwc2: fix regression on big-endian PowerPC/ARM systems

From: Arnd Bergmann <[email-masked]>
Date: Fri, 13 May 2016 15:48:14 +0200

On Thursday 12 May 2016 23:32:18 John Youn wrote:
> 
> Hi Arnd,
> 
> The capitalization issue is still there in this patch.
> 
> There's also a few checkpatch issues.

Fixed now, thanks. I'll send a v4 in a bit.

> And should the barrier be moved after the write like it says in the
> comment? That seems to have been removed since earlier versions of
> the patch.

I've clarified the comment, so we refer to the __raw_writel
not the writel. It's also possible that this was just another
bug in the patch that broke powerpc, but I don't know anything
about MIPS barrier semantics, so I prefer not to touch that.

	Arnd